-- MobMap - an ingame mob position database - v2.10
-- language file

-- coded 2007-2008 by Slarti on EU-Blackhand

MOBMAP_VERSION = "MobMap v2.10";

if(GetLocale()=="deDE") then
	MOBMAP_COMMANDS1 = "MobMap-Kommandos:"
	MOBMAP_COMMANDS2 = "/mobmap show - zeigt das MobMap-Suchfenster an";
	MOBMAP_COMMANDS3 = "/mobmap clear - l\195\182scht alle gesammelten Daten (NICHT die Daten in der Datenbank selbst!)";
	MOBMAP_BUTTON = "MobMap";
	MOBMAP_CHECKBOX = "MobMap-Anzeige einschalten";
	MOBMAP_FRAMETITLE = "MobMap-Datenbank";
	MOBMAP_LEVEL = "Stufe ";
	MOBMAP_BOSS_LEVEL = "Boss";
	MOBMAP_ZONELIST_TITLE = "bereits gesehen in folgenden Zonen:";
	MOBMAP_QUEST_PARSING_FAILED = "Leider konnte aus dem Questziel kein Mob/NPC-Name isoliert werden. Bitte suche selbst!";
	MOBMAP_ITEM_PARSING_FAILED = "Leider konnte der gewnschte Itemname nicht in der MobMap-Datenbank gefunden werden.";
	MOBMAP_MORE_MOBS_AVAILABLE = "zu viele Mobs gefunden, bitte Suche eingrenzen";
	MOBMAP_QUEST_BUTTON_TOOLTIP = "Starte eine MobMap-Suche nach diesem Questziel / Questtitel / Reagenz";
	MOBMAP_EXPORT_FRAME_BUTTON = "Daten-Export";
	MOBMAP_EXPORT_FRAME_TITLE = "Daten-Export";
	MOBMAP_EXPORT_FRAME_EXPLANATION = "Die Positionsdatenbank von MobMap wird von allen Nutzern des Addons, die dazu beitragen wollen, gemeinsam aufgebaut und auf dem neuesten Stand gehalten. Dazu besitzt MobMap eine Datensammelfunktion, die unsichtbar im Hintergrund arbeitet und w\195\164hrend des Spielens die Positionen der NPCs und Mobs notiert. Mit dieser Export-Funktion kannst du die gesammelten Daten schlie\195\159lich in die Online-Datenbank auf der MobMap-Website hochladen, so dass diese anschlieend allen Nutzern zur Verf\195\188gung stehen.\n\nWenn du das m\195\182chtest, kannst du die Datensammlung auch abschalten und die Positionsdatenbank nur nutzen, ohne neue Daten beizutragen. Ich m\195\182chte dich aber bitten, dir zuvor zu \195\188berlegen, ob du nicht doch von Zeit zu Zeit einige Sekunden er\195\188brigen kannst, um bei der Datensammlung zu helfen und MobMap dadurch zu einer m\195\182glichst genauen und zuverl\195\164ssigen Datenbank f\195\188r alle Nutzer zu machen. Jeder Beitrag dazu ist wichtig!\n\nDer Export selbst kann entweder mit dem bequemen MobMapUpdater-Tool (erh\195\164ltlich auf der MobMap-Website!) oder manuell durchgef\195\188hrt werden: Unterhalb dieses Textes findest du ein Eingabefeld mit deinen gesammelten Daten. Kopiere einfach den gesamten Text aus dem Feld mit STRG-C in deine Zwischenablage, rufe die MobMap-Website (http://www.mobmap.de) auf und folge dort den Anweisungen f\195\188r den Datenexport. Nach erfolgreichem Export kannst du die Daten bei dir mit dem Button \"Daten l\195\182schen\" l\195\182schen, denn sie werden in die offizielle MobMap-Datenbank integriert. Vielen Dank f\195\188r deine Hilfe!";
	MOBMAP_EXPORT_FRAME_DELETE_BUTTON = "Daten l\195\182schen";
	MOBMAP_EXPORT_FRAME_NOSCAN_CHECK_BUTTON = "Datensammlung abschalten";
	MOBMAP_EXPORT_DELAY_FRAME_TITLE = "Export l\195\164uft...";
	MOBMAP_EXPORT_DELAY_FRAME_EXPLANATION = "Bitte warte einen Moment, bis der Export beendet ist";
	MOBMAP_EXPORT_PROCESSED_1 = " von ";
	MOBMAP_EXPORT_PROCESSED_2 = " Mobs verarbeitet";
	MOBMAP_UNSUPPORTED_LOCALE = "Your WoW game language is not supported by MobMap. Therefore, the export feature is not available.";
	MOBMAP_MINIMAP_CHECKBOX = "Minimap-Anzeige";
	MOBMAP_ERROR_FRAME_TITLE = "MobMap - Ein Fehler ist aufgetreteten";
	MOBMAP_ERROR_NO_DB_INSTALLED = "Es ist keine Positionsdatenbank gefunden worden - MobMap wurde deaktiviert. Bitte installiere eine aktuelle Version der Datenbank mit dem MobMapUpdater oder von www.mobmap.de!";
	MOBMAP_ERROR_INCOMPATIBLE_DB = "Das Format der installierten Positionsdatenbank ist inkompatibel mit dieser MobMap-Version. Bitte aktualisiere deine MobMap-Version und die Datenbank mit dem MobMapUpdater oder auf www.mobmap.de!\n\nMobMap wurde f\195\188r diese Sitzung deaktiviert.";
	MOBMAP_MOB_SEARCH_MODE_BUTTON = "Mobs/NPCs";
	MOBMAP_MOB_SEARCH_BOX_TEXT = "Name:";
	MOBMAP_MOB_SUBTITLE_SEARCH_BOX_TEXT = "Untertitel:";
	MOBMAP_NO_MOBS_FOUND = "keine passenden Mobs gefunden";
	BINDING_HEADER_MOBMAP = "MobMap";
	BINDING_NAME_MOBMAP = "MobMap-Fenster \195\182ffnen";
	MOBMAP_QUEST_MODE_BUTTON = "Quests";
	MOBMAP_QUEST_LIST_HEADER_1 = "Questname";
	MOBMAP_QUEST_LIST_HEADER_2 = "Questgeber";
	MOBMAP_QUEST_LIST_HEADER_3 = "Typ";
	MOBMAP_QUEST_LIST_HEADER_4 = "Stufe";
	MOBMAP_QUEST_NAME_FILTER_BOX_TEXT = "Name:";
	MOBMAP_QUEST_NPC_FILTER_BOX_TEXT = "Questgeber:";
	MOBMAP_QUEST_ZONE_FILTER_BOX_TEXT = "Zone:";
	MOBMAP_QUEST_TYPE_FILTER_BOX_TEXT = "Typ:";
	MOBMAP_QUEST_MINLEVEL_FILTER_BOX_TEXT = "Stufe:";
	MOBMAP_QUEST_TYPE_FILTER_ALL = "alle";
	MOBMAP_QUEST_LIST_FILTER_BUTTON = "Liste aktualisieren";
	MOBMAP_QUEST_REWARD_FILTER_PRETEXT = "Belohnung:";
	MOBMAP_QUEST_REWARD_FILTER_TEXT = "Belohnung: keine gew\195\164hlt";
	MOBMAP_QUEST_REWARD_FILTER_TEXT2 = "w\195\164hle ein Item oder klicke erneut hier, um abzubrechen";
	MOBMAP_QUEST_DETAILS_LEVEL_HEADER = "Stufe:";
	MOBMAP_QUEST_DETAILS_TYPE_HEADER = "Typ:";
	MOBMAP_QUEST_DETAILS_FACTION_HEADER = "Fraktion:";
	MOBMAP_QUEST_DETAILS_PREQUEST_HEADER = "Vorquest:";
	MOBMAP_QUEST_DETAILS_POSTQUEST_HEADER = "Folgequest:";
	MOBMAP_QUEST_FACTION_HORDE = "Horde";
	MOBMAP_QUEST_FACTION_ALLIANCE = "Allianz";
	MOBMAP_QUEST_DETAILS_SOURCE_HEADER = "Questgeber:";
	MOBMAP_QUEST_DETAILS_ZONE_HEADER = "Zone:";
	MOBMAP_QUEST_REWARDS_CHOOSABLE = "Belohnungen zur Auswahl:";
	MOBMAP_QUEST_REWARDS_ALWAYS = "Du bekommst au\195\159erdem:";
	MOBMAP_QUEST_REWARD_MONEY_INFO = "Dies ist die Summe Geld, die du bekommst, wenn du mit Level 70 diese Quest beendest.";
	MOBMAP_MOB_SEARCH_TAB_INFO = "Diese Funktion l\195\164sst dich NPCs und Mobs \195\188ber ihren Namen oder Untertitel suchen und auf der Karte anzeigen.";
	MOBMAP_QUEST_SEARCH_TAB_INFO = "Hier kannst du nach Quests suchen und detaillierte Infos zu allen bekannten Quests abrufen.";
	MOBMAP_QUEST_SHOW_ALL_QUEST_GIVERS = "alle zeigen";
	MOBMAP_QUEST_TOO_MANY_QUEST_GIVERS = "Zu viele Questgeber in der Liste - nur die ersten 100 werden angezeigt.";
	MOBMAP_QUEST_TITLE_NOT_FOUND = "Leider konnte diese Quest nicht in der MobMap-Datenbank gefunden werden.";
	MOBMAP_QUEST_REWARD_FILTER_INFO = "Du kannst die Questliste nach einer bestimmten Belohnung durchsuchen lassen. Klicke auf dieses Feld, um den Dialog zur Itemwahl zu ffnen. Die Itemwahl kannst du durch Rechtsklick auf dieses Feld wieder l\195\182schen.";
	MOBMAP_MERCHANT_MODE_BUTTON = "H\195\164ndler";
	MOBMAP_MERCHANT_SEARCH_TAB_INFO = "Alle bekannten H\195\164ndler und ihre Angebote sind hier aufgelistet.";
	MOBMAP_MERCHANT_NAME_FILTER_BOX_TEXT = "Name:";
	MOBMAP_MERCHANT_SUBTITLE_FILTER_BOX_TEXT = "Untertitel:";
	MOBMAP_MERCHANT_ITEM_FILTER_TEXT = "verkauft Item: keines gew\195\164hlt";
	MOBMAP_MERCHANT_ITEM_FILTER_PRETEXT = "verkauft Item: ";
	MOBMAP_MERCHANT_ITEM_FILTER_INFO = "Du kannst die H\195\164ndlerliste nach einem bestimmten Item durchsuchen lassen. Klicke auf dieses Feld, um den Dialog zur Itemwahl zu ffnen. Die Itemwahl kannst du durch Rechtsklick auf dieses Feld wieder l\195\182schen.";
	MOBMAP_RECIPE_MODE_BUTTON = "Rezepte";
	MOBMAP_RECIPE_SEARCH_TAB_INFO = "In der Rezeptdatenbank befinden sich die bekannten Rezepte aller Berufe und die jeweils n\195\182tigen Zutaten.";
	MOBMAP_PROFESSION_FILTER_BOX_TEXT = "Beruf:";
	MOBMAP_RECIPE_NAME_FILTER_BOX_TEXT = "Name:";
	MOBMAP_ABOUT_MODE_BUTTON = "?";
	MOBMAP_ABOUT_1 = MOBMAP_VERSION;
	MOBMAP_ABOUT_2 = "die Ingame-WoW-Positionsdatenbank";
	MOBMAP_ABOUT_3 = "entwickelt von Slarti auf EU-Blackhand, Mitglied der Allianzgilde 'Friendship'.";
	MOBMAP_ABOUT_4 = "Danke an alle Mitglieder meiner Gilde, die bei dem ewig langen Betatest geholfen haben!";
	MOBMAP_ABOUT_5 = "Aktuelle Versionen der Datenbank gibts auf www.mobmap.de\n\n|cffff0000Die MobMap-Optionen sind nun im Blizzard-Interface-Men\195\188 zu finden: ESC->Interface->AddOns->MobMap!|r";
	MOBMAP_DATABASE_INFO_HEADER = "Informationen \195\188ber die momentan geladene Datenbank:";
	MOBMAP_DATABASE_INFO_1 = "erzeugt: ";
	MOBMAP_DATABASE_INFO_2 = "Sprachversion: ";
	MOBMAP_DATABASE_LANGUAGE_GERMAN = "Deutsch";
	MOBMAP_DATABASE_LANGUAGE_ENGLISH = "Englisch";
	MOBMAP_DATABASE_INFO_3 = "Mobs und NPCs: ";
	MOBMAP_DATABASE_INFO_4 = "Quests: ";
	MOBMAP_DATABASE_INFO_5 = "H\195\164ndler: ";
	MOBMAP_DATABASE_INFO_6 = "Rezepte: ";
	MOBMAP_DATABASE_INFO_NOT_INSTALLED = "NICHT ENTHALTEN";
	MOBMAP_DATA_SIZE_WARNING = "ACHTUNG: Das MobMap-Addon auf diesem Rechner hat eine gro\195\159e Menge an gesammelten Daten gespeichert. Um dadurch nicht unn\195\182tig viel Addon-Speicher zu verbrauchen, solltest du die Daten exportieren und auf die MobMap-Website hochladen oder die Datensammlung im Export-Fenster des Addons abschalten, wenn du keine Daten zur MobMap-Datenbank beitragen willst. Mit /mobmap clear kannst du die gespeicherten Daten auch l\195\182schen.";
	MOBMAP_DOT_OPACITY_SLIDER = "Koordinaten-Transparenz";
	MOBMAP_DATABASE_LOADING_INFO_CHECKBOX = "Nachricht beim Laden der Datenbanken";
	MOBMAP_ERROR_ON_LOAD = "Beim Initialisieren von MobMap wurde festgestellt, dass eine oder mehrere Load-On-Demand-Datenbanken nicht verf\195\188gbar sind. MobMap wurde deaktiviert. Um dieses Problem zu beheben, stelle sicher, dass die vier 'MobMapDatabaseStub'-Addons vorhanden und aktiviert sind!";
	MOBMAP_ITEM_SELECTION_FRAME_TITLE = "Gegenstand w\195\164hlen";
	MOBMAP_OK = "OK";
	MOBMAP_ABORT = "Abbrechen";
	MOBMAP_ITEM_SEARCH_NAME_SEARCH_BOX_TEXT = "Name:";
	MOBMAP_RECIPE_SOURCE_ITEM_TEXT = "Quelle f\195\188r dieses Rezept: ";
	MOBMAP_RECIPE_SOURCE_TEXT = "erh\195\164ltlich \195\188ber: "; 
	MOBMAP_RECIPE_SOURCE_QUEST = "Quest";
	MOBMAP_RECIPE_SOURCE_MERCHANT = "H\195\164ndler";
	MOBMAP_RECIPE_SOURCE_SEARCH_INFO = "Klicke hier, um nach der Quest/dem H\195\164ndler zu suchen, bei dem das Rezept zu bekommen ist.";
	MOBMAP_WORLD_MAP_TOOLTIP_CHECKBOX = "Tooltips auf der Weltkarte anzeigen";
	MOBMAP_CLEARED = "Alle gesammelten Daten wurden gel\195\182scht!";
	MOBMAP_EXPORT_TOOLTIP = "Mit der Export-Funktion kannst du die von dir gesammelten Daten f\195\188r den manuellen Upload exportieren. ACHTUNG: Je nach Datenmenge kann der Export einige Sekunden dauern!";
	MOBMAP_RECIPE_LIST_SORT_BY = "Sort.:";
	MOBMAP_RECIPE_LIST_SORT_BY_NAME = "nach Namen";
	MOBMAP_RECIPE_LIST_SORT_BY_LEVEL = "nach Level";
	MOBMAP_DROP_MODE_BUTTON = "Dropchancen";
	MOBMAP_DROP_SEARCH_TAB_INFO = "Hier kannst du die Dropchancen aller bekannten Questitems nachschlagen";
	MOBMAP_DROP_ITEM_NAME_FILTER_BOX_TEXT = "Itemname:";
	MOBMAP_DROP_LIST_MOB_LIST_HEADER_TEXT = "Folgende Mobs droppen das gew\195\164hlte Item:";
	MOBMAP_REQUEST_ITEM_DETAILS_CHECKBOX = "Details unbekannter Items vom Server anfordern";
	MOBMAP_REQUEST_ITEM_DETAILS_CHECKBOX_INFO = "Wird diese Funktion deaktiviert, nutzt MobMap ausschlielich den lokalen Item-Cache deines WoW-Clients, um eventuelle Disconnects aufgrund der Anforderung von auf dem Server unbekannten Items zu umgehen. ACHTUNG: Eine Deaktivierung kann die Funktionalit\195\164t von MobMap erheblich einschr\195\164nken!";
	MOBMAP_RECIPE_REAGENT_DROP_BUTTON_INFO = "Dieses Reagenz kann von Mobs gelootet oder in der Welt gefunden werden. Klicke auf diesen Button, um herauszufinden, woher du dieses Reagenz bekommen kannst.";
	MOBMAP_RECIPE_REAGENT_BUYABLE_BUTTON_INFO = "Dieses Reagenz kann bei H\195\164ndlern eingekauft werden. Klicke auf diesen Button, um die H\195\164ndlerliste nach H\195\164ndlern zu durchsuchen, die dieses Reagenz im Angebot haben.";
	MOBMAP_ZONE_QUICKBUTTON_INFO = "Klicke auf diesen Textbutton, um die Zone, in der du dich aktuell befindest, in das Filterfeld einzuf\195\188gen.";
	MOBMAP_PICKUP_MODE_BUTTON = "Pickups";
	MOBMAP_PICKUP_SEARCH_TAB_INFO = "Pickups sind Gegenst\195\164nde, die nicht von Mobs gelootet, sondern in der Welt 'gefunden' werden. MobMap kennt die Positionen der Quellen von Questgegenst\195\164nden, Fischen, Erzen und Kr\195\164utern.";
	MOBMAP_PICKUP_TYPE_FILTER_BOX_TEXT = "Typ:";
	MOBMAP_PICKUP_LIST_ZONE_HEADER_TEXT = "Dieses Item kann in den folgenden Zonen gefunden\nwerden:";
	MOBMAP_PICKUP_LIST_SHOW_ALL_ZONES_CHECK_BUTTON = "Alle Zonen zeigen";
	MOBMAP_MORE_BUTTON_TEXT = "mehr...";
	MOBMAP_PICKUP_DATABASE_MORE_BUTTON_INFO = "Dieses Item droppt auch von Mobs! Klicke hier, um nach dem Item in der Dropraten-Datenbank zu suchen.";
	MOBMAP_DROP_RATE_DATABASE_MORE_BUTTON_INFO = "Dieses Item kann auch in der Welt gefunden werden! Klicke hier, um nach dem Item in der Pickup-Datenbank zu suchen.";
	MOBMAP_MEMORY_INFO_HEADER = "Gesamter von MobMap derzeit permanent verbrauchter Speicherplatz:";
	MOBMAP_MEMORY_INFO_SECONDLINE = "(bewege die Maus \195\188ber diesen Text, um Details zu sehen)";
	MOBMAP_MEMORY_INFO_DETAILS_HEADER = "MobMap-Speicherverbrauch";
	MOBMAP_MEMORY_INFO_MAIN_ADDON = "MobMap-Datenbankbrowser";
	MOBMAP_MEMORY_INFO_UNKNOWN = "unbekannt";
	MOBMAP_MEMORY_INFO_UNKNOWN_SECONDLINE = "(klicke auf diesen Text, um den aktuellen Speicherverbrauch abzufragen)";
	MOBMAP_DROP_RATE_DATABASE_HEROIC_ONLY_INFO = "Dieser Boss droppt diesen Gegenstand nur auf Schwierigkeitsgrad 'heroisch'!";
	MOBMAP_DROP_LIST_SORT_BY_ITEMS = "Suche nach Items";
	MOBMAP_DROP_LIST_SORT_BY_BOSSES = "Suche nach Bossen";
	MOBMAP_BOSS_LOOTTABLE_TITLE = "droppt folgende Items:";
	MOBMAP_WINDOW_HEIGHT_SLIDER = "Fensterh\195\182he";
	MOBMAP_DATABASE_TOOLTIP_SUFFIX = "(Dieser Tooltip ist eine gespeicherte Kopie aus der MobMap-Datenbank. Um den echten Tooltip abzurufen, halte die Shift-Taste gedr\195\188ckt.)";
	MOBMAP_UNSAFE_ITEM_LINK_ERROR = "Du hast gerade versucht, ein unsicheres Item zu verlinken oder anzuprobieren. Da dies zum Verbindungsabbruch f\195\188hrt, wenn das Item dem Server tats\195\164chlich noch unbekannt ist, wurde die Aktion abgebrochen. Halte die Shift-Taste gedr\195\188ckt und fahre mehrmals mit der Maus \195\188ber das Icon bzw. den Namen des Items, um den Server danach zu fragen. Gelingt das, ist das Item verlink- und anprobierbar.";
	MOBMAP_OPTIMIZE_RESPONSE_TIMES_CHECKBOX = "Optimiere Suchantwortzeiten (ben\195\182tigt mehr RAM)";
	MOBMAP_OPTIMIZE_RESPONSE_TIMES_CHECKBOX_INFO = "Diese Funktion nutzt bei Bedarf mehr Hauptspeicher, um einige rechenintensive Suchvorg\195\164nge zu beschleunigen. Der Funktionsumfang von MobMap wird davon nicht beeinflusst.";
	MOBMAP_SHOW_MINIMAP_BUTTON_CHECKBOX = "Minimap-Button anzeigen";
	MOBMAP_SHOW_MINIMAP_BUTTON_CHECKBOX_INFO = "Der Minimap-Button erlaubt es dir, jederzeit schnell auf MobMap zuzugreifen. Du kannst den kleinen Button beliebig um die Minimap herum verschieben oder ihn auch ganz von der Minimap l\195\182sen und frei auf dem Bildschirm platzieren.";
	MOBMAP_DOT_COLOR_SETTING = "Aussehen der Koordinatenmarkierungen";
	MOBMAP_DOT_OUTER_COLOR_BUTTON = "Au\195\159enfarbe";
	MOBMAP_DOT_INNER_COLOR_BUTTON = "Innenfarbe";
	MOBMAP_QUEST_COMMENT_COUNT = "Kommentare: ";
	MOBMAP_QUEST_COMMENT_DISPLAY_BUTTON = "Zeigen";
	MOBMAP_QUEST_COMMENT_DISPLAY_BUTTON_INFO = "Werfe einen Blick auf die Kommentare, die andere Spieler zu dieser Quest geschrieben haben!";
	MOBMAP_QUEST_COMMENT_CREATE_BUTTON = "Erstellen";
	MOBMAP_QUEST_COMMENT_CREATE_BUTTON_INFO = "Schreibe einen eigenen Kommentar zu dieser Quest, um anderen Spielern damit zu helfen!";
	MOBMAP_QUEST_COMMENT_TITLE_PREFIX = "User-Kommentare zu ";
	MOBMAP_QUEST_COMMENT_EDITOR_TITLE = "Neuen Kommentar erstellen";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_1 = "Mit einem Kommentar zu dieser Quest kannst du anderen Spielern bei der L\195\182sung helfen! Bitte formuliere deinen Kommentar kurz, pr\195\164gnant und verst\195\164ndlich, damit er m\195\182glichst n\195\188tzlich f\195\188r deine Mitspieler ist.";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_2 = "Erstelle hier deinen Quest-Kommentar:";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_3 = "M\195\182chtest du als Autor erkennbar sein?";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_4 = "Wenn du deinen Kommentar speicherst, wird er beim n\195\164chsten Upload (ob automatisch oder manuell) zur MobMap-Website \195\188bertragen. Nach einer manuellen Pr\195\188fung wird der Kommentar bei Eignung in die Datenbank \195\188bernommen.";
	MOBMAP_QUEST_COMMENT_EDITOR_IDENTIFICATION_YES = "Ja";
	MOBMAP_QUEST_COMMENT_EDITOR_IDENTIFICATION_NO = "Nein, ich m\195\182chte anonym bleiben";
	MOBMAP_QUEST_COMMENT_EDITOR_SAVE_BUTTON = "Speichern";
	MOBMAP_QUEST_COMMENT_EDITOR_ABORT_BUTTON = "Abbrechen";
	MOBMAP_QUEST_COMMENT_EDITOR_CONFIRMATION = "Vielen Dank! Dein Kommentar wurde gespeichert und wird beim n\195\164chsten Upload \195\188bertragen.";
	MOBMAP_QUEST_COMMENT_EDITOR_ALREADYFOUND = "Zu dieser Quest hast du bereits einen Kommentar geschrieben, der noch nicht hochgeladen wurde. Du kannst diesen Kommentar nun editieren.";
	MOBMAP_QUEST_COMMENT_EDITOR_DELETED = "Der gespeicherte Kommentar wurde gel\195\182scht.";
	MOBMAP_QUEST_COMMENT_EDITOR_POSITION_BUTTON_INFO = "Mit diesem Button kannst du die Koordinaten deiner aktuellen Position in den Kommentartext einf\195\188gen.";
	MOBMAP_QUEST_COMMENT_EDITOR_AUTHOR_1 = " auf ";
	MOBMAP_QUEST_COMMENT_EDITOR_AUTHOR_2 = " schrieb am ";
	MOBMAP_IGNORE_QUEST_COMMENTS_CHECKBOX = "Questkommentar-Funktionen deaktivieren";
	MOBMAP_DATABASE_INFO_7 = "Questkommentare: ";
	MOBMAP_AUTOSHOW_QUEST_COMMENTS_CHECKBOX = "Zeige Questkommentare automatisch";
	MOBMAP_FLASH_DOTS_CHECKBOX = "Punkte auf der Weltkarte aufblinken lassen";
	MOBMAP_FLASH_DOTS_CHECKBOX_INFO = "Wird diese Funktion aktiviert, blinken die Punkte auf der Weltkarte jeweils f\195\188r eine kurze Zeit nach der Anzeige, um sie leichter auffindbar zu machen.";


	MOBMAP_BUTTON_TYPE_SLIDER = "Button-Typ (Weltkarte)";
	MOBMAP_BUTTON_TYPE_SLIDER_INFO = "Mit diesem Slider kann konfiguriert werden, wo der MobMap-Button auf der Weltkarte platziert werden soll. Die Einstellung '0' deaktiviert den Button.";
	MOBMAP_QUESTIONMARK_SETTINGS_TITLE = "?-Buttons zeigen:";
	MOBMAP_SHOW_QUESTLOG_BUTTONS_CHECKBOX = "im Questlog";
	MOBMAP_SHOW_QUESTTRACKER_BUTTONS_CHECKBOX = "im Questtracker";
	MOBMAP_SHOW_REAGENT_BUTTONS_CHECKBOX = "bei Reagenzien";
	MOBMAP_SHOW_QUEST_GOSSIP_BUTTONS_CHECKBOX = "bei Questgebern";
	MOBMAP_QUESTEVENT_MODE_BUTTON = "Quest-Events";
	MOBMAP_QUESTEVENT_SEARCH_TAB_INFO = "Quest-Events sind Questziele, die sich nicht am Schema 'T\195\182te oder sammle x Exemplare von y' orientieren. Diese Questziele erfordern meist das Aufsuchen einer bestimmten Position, welche in MobMap nachgeschlagen werden kann.";
	MOBMAP_QUESTEVENT_SEARCH_BOX_TEXT = "Quest-Event:";
	MOBMAP_NO_EVENTS_FOUND = "Keine zur Anfrage passenden Quest-Events gefunden!";
	MOBMAP_QUESTEVENT_ZONELIST_TITLE = "Das gew\195\164hlte Quest-Event kann in folgenden Zonen abgeschlossen werden:";


	MOBMAP_QUEST_TYPES = {
		[0] = "Solo",
		[1] = "Elite",
		[2] = "Gruppe",
		[3] = "Dungeon",
		[4] = "PvP",
		[5] = "Raid",
		[6] = "T\195\164glich",
		[7] = "Heroisch",
	}

	MOBMAP_QUEST_TYPES_LONG = {
		[0] = "Solo-Quest",
		[1] = "Elite-Quest",
		[2] = "Gruppenquest",
		[3] = "Dungeon-Quest",
		[4] = "PvP-Quest",
		[5] = "Schlachtzug-Quest",
	}

	MOBMAP_PICKUP_TYPES = {
		[1] = "Questgegenst\195\164nde",
		[2] = "fischbare Items",
		[3] = "Items aus Erzadern",
		[4] = "Items von Pflanzen",
	}

	MOBMAP_DANGEROUS_ITEM_TOOLTIP_LINES = {
		[1] = "Unsicheres Item",
		[2] = "Dieses Item ist dem Server m\195\182glicherweise\nnoch nicht bekannt, daher besteht\nbei Anforderung des Item-Tooltips\ndie Gefahr eines Verbindungsabbruchs.",
		[3] = "Halte die Shift-Taste gedr\195\188ckt und fahre\nmit der Maus mehrmals \195\188ber den Itemnamen,\num den Server nach dem Item zu fragen.";
	}

	MOBMAP_MEMORY_INFO_DATABASES = {
		[1] = "Positionsdatenbank",
		[2] = "Questdatenbank",
		[3] = "H\195\164ndlerdatenbank",
		[4] = "Rezeptdatenbank",
		[5] = "Itemnamendatenbank",
		[6] = "Mobnamendatenbank",
		[7] = "Dropchance-Datenbank",
		[8] = "Pickup-DB UI-Komponenten",
		[9] = "Pickup-DB Questitems",
		[10] = "Pickup-DB Fische",
		[11] = "Pickup-DB Minen",
		[12] = "Pickup-DB Kr\195\164uter",
		[13] = "Item-Tooltip-Datenbank",
		[14] = "Quest-Kommentar-Datenbank",
	}

	MOBMAP_MONITOR_SPELL_OPENING = "\195\182ffnen";
	MOBMAP_MONITOR_SPELL_SKINNING = "k\195\188rschnerei";
	MOBMAP_MONITOR_SPELL_MINING = "bergbau";
	MOBMAP_MONITOR_SPELL_HERBGATHERING = "kr\195\164utersammeln";
	MOBMAP_MONITOR_SPELL_LOCKPICKING = "schloss knacken";
	MOBMAP_MONITOR_SPELL_PROSPECTING = "sondieren";
	MOBMAP_MONITOR_SPELL_PICKPOCKETING = "taschendiebstahl";
	MOBMAP_MONITOR_SPELL_DISENCHANTING = "entzaubern";

	MOBMAP_GOLD = "Gold";
	MOBMAP_SILVER = "Silber";
	MOBMAP_COPPER = "Kupfer";

else
	MOBMAP_COMMANDS1 = "MobMap commands:"
	MOBMAP_COMMANDS2 = "/mobmap show - shows the MobMap main frame";
	MOBMAP_COMMANDS3 = "/mobmap clear - deletes all collected data (NOT the data in the main MobMap database, just the stuff you collected!)";
	MOBMAP_BUTTON = "MobMap";
	MOBMAP_CHECKBOX = "Activate MobMap overlay";
	MOBMAP_FRAMETITLE = "MobMap Database";
	MOBMAP_LEVEL = "Level ";
	MOBMAP_BOSS_LEVEL = "Boss";
	MOBMAP_ZONELIST_TITLE = "already seen in the following zones:";
	MOBMAP_QUEST_PARSING_FAILED = "I'm sorry, but I was not able to isolate any known NPC or mob name from the quest text. Please search manually!";
	MOBMAP_ITEM_PARSING_FAILED = "I'm sorry, but I was not able to find the item you requested in the MobMap database.";
	MOBMAP_MORE_MOBS_AVAILABLE = "too many entries, please narrow down your search";
	MOBMAP_QUEST_BUTTON_TOOLTIP = "Start a MobMap search for the quest target / title / reagent";
	MOBMAP_EXPORT_FRAME_BUTTON = "Data Export";
	MOBMAP_EXPORT_FRAME_TITLE = "Data Export";
	MOBMAP_EXPORT_FRAME_EXPLANATION = "The position database behind MobMap is being updated and extended by all MobMap users who want to contribute. In order to do this, MobMap has a data collection mechanism that collects the positions of mobs and NPCs you encounter while you play the game. With this export function, you can upload this collected data to the online database on the MobMap website, where it is integrated into the official MobMap database.\n\nIf you want, you can disable the data collection mechanism and just use the MobMap database to find your NPCs. But please consider spending a few seconds to upload your data, since every contribution helps in keeping MobMap as accurate as possible.\n\nThe export process can either be done with the comfortable MobMapUpdater program (available on the MobMap website!) or manually: below this text you find a text field with data in it. Copy the whole text from the field with Ctrl-C into your windows clipboard, open the MobMap website (http://www.mobmap.de) and follow the instructions for the upload process there. After a successful upload, you can delete the data on your machine via the 'clear data' button, since your positions will be integrated into the official MobMap database soon. Thank you very much for your help!";
	MOBMAP_EXPORT_FRAME_DELETE_BUTTON = "clear data";
	MOBMAP_EXPORT_FRAME_NOSCAN_CHECK_BUTTON = "do not collect any data";
	MOBMAP_EXPORT_DELAY_FRAME_TITLE = "Export in progress...";
	MOBMAP_EXPORT_DELAY_FRAME_EXPLANATION = "Please wait a second until the export process is finished";
	MOBMAP_EXPORT_PROCESSED_1 = " of ";
	MOBMAP_EXPORT_PROCESSED_2 = " mobs processed";
	MOBMAP_UNSUPPORTED_LOCALE = "Your WoW game language is not supported by MobMap. Therefore, the export feature is not available.";
	MOBMAP_MINIMAP_CHECKBOX = "Minimap overlay";
	MOBMAP_ERROR_FRAME_TITLE = "MobMap Error";
	MOBMAP_ERROR_NO_DB_INSTALLED = "No position database has been found - MobMap has been deactivated. Please install an up-to-date version of the database either via the MobMapUpdater or manually from www.mobmap.de!";
	MOBMAP_ERROR_INCOMPATIBLE_DB = "The format of the position database is incompatible with this MobMap version. Please update both the database and the MobMap addon either via the MobMapUpdater or manually from www.mobmap.de!\n\nMobMap has been deactivated for this session.";
	MOBMAP_MOB_SEARCH_MODE_BUTTON = "Mobs/NPCs";
	MOBMAP_MOB_SEARCH_BOX_TEXT = "Name:";
	MOBMAP_MOB_SUBTITLE_SEARCH_BOX_TEXT = "Subtitle:";
	MOBMAP_NO_MOBS_FOUND = "no entries found";
	BINDING_HEADER_MOBMAP = "MobMap";
	BINDING_NAME_MOBMAP = "Toggle MobMap window";
	MOBMAP_QUEST_MODE_BUTTON = "Quests";
	MOBMAP_QUEST_LIST_HEADER_1 = "Quest Name";
	MOBMAP_QUEST_LIST_HEADER_2 = "Quest Source";
	MOBMAP_QUEST_LIST_HEADER_3 = "Type";
	MOBMAP_QUEST_LIST_HEADER_4 = "Level";
	MOBMAP_QUEST_NAME_FILTER_BOX_TEXT = "Name:";
	MOBMAP_QUEST_NPC_FILTER_BOX_TEXT = "Quest Source:";
	MOBMAP_QUEST_ZONE_FILTER_BOX_TEXT = "Zone:";
	MOBMAP_QUEST_TYPE_FILTER_BOX_TEXT = "Type:";
	MOBMAP_QUEST_MINLEVEL_FILTER_BOX_TEXT = "Level:";
	MOBMAP_QUEST_TYPE_FILTER_ALL = "all";
	MOBMAP_QUEST_REWARD_FILTER_PRETEXT = "Reward:";
	MOBMAP_QUEST_LIST_FILTER_BUTTON = "Refresh list";
	MOBMAP_QUEST_REWARD_FILTER_TEXT = "Reward: no item selected";
	MOBMAP_QUEST_REWARD_FILTER_TEXT2 = "select the item now or click again here to abort";
	MOBMAP_QUEST_DETAILS_LEVEL_HEADER = "Level:";
	MOBMAP_QUEST_DETAILS_TYPE_HEADER = "Type:";
	MOBMAP_QUEST_DETAILS_FACTION_HEADER = "Faction:";
	MOBMAP_QUEST_DETAILS_PREQUEST_HEADER = "Prequest:";
	MOBMAP_QUEST_DETAILS_POSTQUEST_HEADER = "Next Quest:";
	MOBMAP_QUEST_FACTION_HORDE = "Horde";
	MOBMAP_QUEST_FACTION_ALLIANCE = "Alliance";
	MOBMAP_QUEST_DETAILS_SOURCE_HEADER = "Quest Source:";
	MOBMAP_QUEST_DETAILS_ZONE_HEADER = "Zone:";
	MOBMAP_QUEST_REWARDS_CHOOSABLE = "You can choose one of these rewards:";
	MOBMAP_QUEST_REWARDS_ALWAYS = "You will get:";
	MOBMAP_QUEST_REWARD_MONEY_INFO = "This is the amount of money you will get for completing this quest at level 70.";
	MOBMAP_MOB_SEARCH_TAB_INFO = "This function is the core of MobMap: you can search for mobs and NPCs by their name and/or subtitle and view their positions on the map.";
	MOBMAP_QUEST_SEARCH_TAB_INFO = "Here you can search for quests and browse detailed information about each known quest.";
	MOBMAP_QUEST_SHOW_ALL_QUEST_GIVERS = "show all";
	MOBMAP_QUEST_TOO_MANY_QUEST_GIVERS = "Too many quest givers in list - showing only the first 100.";
	MOBMAP_QUEST_TITLE_NOT_FOUND = "I'm sorry, but I could not find this quest in the MobMap quest database.";
	MOBMAP_QUEST_REWARD_FILTER_INFO = "You can search the quest list for a specific quest reward. Clicking this button will open the item selection dialog. By right-clicking on this button you can clear the selection.";
	MOBMAP_MERCHANT_MODE_BUTTON = "Merchants";
	MOBMAP_MERCHANT_SEARCH_TAB_INFO = "All known merchants and their offerings are listed here.";
	MOBMAP_MERCHANT_NAME_FILTER_BOX_TEXT = "Name:";
	MOBMAP_MERCHANT_SUBTITLE_FILTER_BOX_TEXT = "Subtitle:";
	MOBMAP_MERCHANT_ITEM_FILTER_TEXT = "sells item: no item selected";
	MOBMAP_MERCHANT_ITEM_FILTER_PRETEXT = "sells item: ";
	MOBMAP_MERCHANT_ITEM_FILTER_INFO = "You can search the merchant list for a specific item. Clicking this button will open the item selection dialog. By right-clicking on this button you can clear the selection.";
	MOBMAP_RECIPE_MODE_BUTTON = "Recipes";
	MOBMAP_RECIPE_SEARCH_TAB_INFO = "In the recipe database you can find all known recipes and the necessary reagents for each.";
	MOBMAP_PROFESSION_FILTER_BOX_TEXT = "Prof.:";
	MOBMAP_RECIPE_NAME_FILTER_BOX_TEXT = "Name:";
	MOBMAP_ABOUT_MODE_BUTTON = "?";
	MOBMAP_ABOUT_1 = MOBMAP_VERSION;
	MOBMAP_ABOUT_2 = "the ingame WoW position database";
	MOBMAP_ABOUT_3 = "Developed by Slarti on EU-Blackhand, member of the german alliance guild 'Friendship'";
	MOBMAP_ABOUT_4 = "Thanks to all members of my guild who have helped me during the long beta test phase!";
	MOBMAP_ABOUT_5 = "The newest database versions for MobMap are available on www.mobmap.de";
	MOBMAP_DATABASE_INFO_HEADER = "Information about the currently loaded database:";
	MOBMAP_DATABASE_INFO_1 = "Build time: ";
	MOBMAP_DATABASE_INFO_2 = "Language: ";
	MOBMAP_DATABASE_LANGUAGE_GERMAN = "German";
	MOBMAP_DATABASE_LANGUAGE_ENGLISH = "English";
	MOBMAP_DATABASE_INFO_3 = "Mobs and NPCs: ";
	MOBMAP_DATABASE_INFO_4 = "Quests: ";
	MOBMAP_DATABASE_INFO_5 = "Merchants: ";
	MOBMAP_DATABASE_INFO_6 = "Recipes: ";
	MOBMAP_DATABASE_INFO_NOT_INSTALLED = "NOT INCLUDED";
	MOBMAP_DATA_SIZE_WARNING = "WARNING: The MobMap addon on this computer has collected a lot of data. To prevent it from using too much addon memory for this data, you should consider to export and upload the data to the MobMap website or to disable the data collection, if you don't want to contribute new data to the MobMap database. You can also delete the collected data with /mobmap clear.";
	MOBMAP_DOT_OPACITY_SLIDER = "position transparency";
	MOBMAP_DATABASE_LOADING_INFO_CHECKBOX = "verbose database loading procedure";
	MOBMAP_ERROR_ON_LOAD = "During the MobMap initialization one or more of the load-on-demand-databases were not found. MobMap has been deactivated. To fix this problem, make sure that the four 'MobMapDatabaseStub' addons are available and activated!";
	MOBMAP_ITEM_SELECTION_FRAME_TITLE = "Select an item";
	MOBMAP_OK = "OK";
	MOBMAP_ABORT = "Abort";
	MOBMAP_ITEM_SEARCH_NAME_SEARCH_BOX_TEXT = "Name:";
	MOBMAP_RECIPE_SOURCE_ITEM_TEXT = "Taught by: ";
	MOBMAP_RECIPE_SOURCE_TEXT = "Can be obtained from: "; 
	MOBMAP_RECIPE_SOURCE_QUEST = "Quest";
	MOBMAP_RECIPE_SOURCE_MERCHANT = "Merchant";
	MOBMAP_RECIPE_SOURCE_SEARCH_INFO = "Click here to search for the merchant or quest that can give you this recipe.";
	MOBMAP_WORLD_MAP_TOOLTIP_CHECKBOX = "show world map tooltips";
	MOBMAP_CLEARED = "All collected data has been deleted!";
	MOBMAP_EXPORT_TOOLTIP = "With this functionality you can export the data you collected to upload it to the MobMap website. WARNING: Depending on the amount of data you have collected, this might take a few seconds!";
	MOBMAP_RECIPE_LIST_SORT_BY = "Sort";
	MOBMAP_RECIPE_LIST_SORT_BY_NAME = "by Name";
	MOBMAP_RECIPE_LIST_SORT_BY_LEVEL = "by Level";
	MOBMAP_DROP_MODE_BUTTON = "Drop chances";
	MOBMAP_DROP_SEARCH_TAB_INFO = "Here you can take a look at item drop chances for quest items and recipe reagents";
	MOBMAP_DROP_ITEM_NAME_FILTER_BOX_TEXT = "Item Name:";
	MOBMAP_DROP_LIST_MOB_LIST_HEADER_TEXT = "The following mobs drop the selected item:";
	MOBMAP_REQUEST_ITEM_DETAILS_CHECKBOX = "Query server for details of unknown items";
	MOBMAP_REQUEST_ITEM_DETAILS_CHECKBOX_INFO = "If you deactivate this, MobMap will only show detailed information about items it finds in your local cache. MobMap will not query the server for information about unknown items, something that can possibly cause the server to disconnect you if the item in question hasn't been seen yet. WARNING: deactivating this can seriously limit the functionality of MobMap!";
	MOBMAP_RECIPE_REAGENT_DROP_BUTTON_INFO = "This reagent can be looted from dead creatures or found in the world. Click on this button to find out where you can get this reagent.";
	MOBMAP_RECIPE_REAGENT_BUYABLE_BUTTON_INFO = "This reagent can be bought from vendors. Click on this button to search the merchant database for merchants offering this item.";
	MOBMAP_ZONE_QUICKBUTTON_INFO = "Click here to use the name of the zone you're currently in.";
	MOBMAP_PICKUP_MODE_BUTTON = "Pickups";
	MOBMAP_PICKUP_SEARCH_TAB_INFO = "Pickups are Items not looted from mobs, but 'found' in the world. MobMap knows the positions of sources of quest items, fishes and items gathered by mining or collecting herbs.";
	MOBMAP_PICKUP_TYPE_FILTER_BOX_TEXT = "Type:";
	MOBMAP_PICKUP_LIST_ZONE_HEADER_TEXT = "This item can be found in the following zones:";
	MOBMAP_PICKUP_LIST_SHOW_ALL_ZONES_CHECK_BUTTON = "Show all zones";
	MOBMAP_MORE_BUTTON_TEXT = "more...";
	MOBMAP_PICKUP_DATABASE_MORE_BUTTON_INFO = "This item can also be looted from mobs! Click here to search for the item in the drop rate database.";
	MOBMAP_DROP_RATE_DATABASE_MORE_BUTTON_INFO = "This item can also be found in the world! Click here to search for the item in the pickup database.";
	MOBMAP_MEMORY_INFO_HEADER = "Total memory used permanently by MobMap at the moment:";
	MOBMAP_MEMORY_INFO_SECONDLINE = "(move your mouse over this text for details)";
	MOBMAP_MEMORY_INFO_DETAILS_HEADER = "MobMap memory usage";
	MOBMAP_MEMORY_INFO_MAIN_ADDON = "MobMap database browser";
	MOBMAP_MEMORY_INFO_UNKNOWN = "unknown";
	MOBMAP_MEMORY_INFO_UNKNOWN_SECONDLINE = "(click on this text to request current memory usage data)";
	MOBMAP_DROP_RATE_DATABASE_HEROIC_ONLY_INFO = "Only drops on 'heroic' difficulty!";
	MOBMAP_DROP_LIST_SORT_BY_ITEMS = "Search for items";
	MOBMAP_DROP_LIST_SORT_BY_BOSSES = "Search for bosses";
	MOBMAP_BOSS_LOOTTABLE_TITLE = "drops the following items:";
	MOBMAP_WINDOW_HEIGHT_SLIDER = "Window Height";
	MOBMAP_DATABASE_TOOLTIP_SUFFIX = "(This tooltip is a stored copy from the MobMap database. Hold down the shift key to ask the server for the real one.)";
	MOBMAP_UNSAFE_ITEM_LINK_ERROR = "You just tried linking an unsafe item. This will cause the server to disconnect you immediately if the server hasn't seen the item yet. Hold down the shift key and hover over the icon or the name of the item to request its tooltip from the server. If you succeed, the item will be safe and linkable.";
	MOBMAP_OPTIMIZE_RESPONSE_TIMES_CHECKBOX = "Optimize response times (needs extra memory)";
	MOBMAP_OPTIMIZE_RESPONSE_TIMES_CHECKBOX_INFO = "This option uses more memory to speed up certain search queries. Checking or unchecking this option does not influence the functionality of MobMap.";
	MOBMAP_SHOW_MINIMAP_BUTTON_CHECKBOX = "Show minimap button";
	MOBMAP_SHOW_MINIMAP_BUTTON_CHECKBOX_INFO = "You can use the minimap button to quickly open MobMap at any time. You can drag the button around the minimap or drag it off the minimap and place it anywhere on the screen.";
	MOBMAP_DOT_COLOR_SETTING = "Coordinate dot colors";
	MOBMAP_DOT_OUTER_COLOR_BUTTON = "Outer color";
	MOBMAP_DOT_INNER_COLOR_BUTTON = "Inner color";
	MOBMAP_QUEST_COMMENT_COUNT = "Comments: ";
	MOBMAP_QUEST_COMMENT_DISPLAY_BUTTON = "Display";
	MOBMAP_QUEST_COMMENT_DISPLAY_BUTTON_INFO = "Take a look at the comments other players wrote about this quest!";
	MOBMAP_QUEST_COMMENT_CREATE_BUTTON = "Create";
	MOBMAP_QUEST_COMMENT_CREATE_BUTTON_INFO = "Write an own comment about this quest to help other players!";
	MOBMAP_QUEST_COMMENT_TITLE_PREFIX = "User comments about ";
	MOBMAP_QUEST_COMMENT_EDITOR_TITLE = "Create new comment";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_1 = "By writing a comment about this quest you can help other players solve it! Please keep your comment short and precise to make sure it is as helpful as possible. You might also want to proof-read it again before saving it.";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_2 = "Type your quest comment here:";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_3 = "Do you want to be noted as the author?";
	MOBMAP_QUEST_COMMENT_EDITOR_TEXT_4 = "After you've saved your comment it will be uploaded to the MobMap website during your next data upload. The comment will then be reviewed, and if it proves suitable it will be included into the MobMap database.";
	MOBMAP_QUEST_COMMENT_EDITOR_IDENTIFICATION_YES = "Yes";
	MOBMAP_QUEST_COMMENT_EDITOR_IDENTIFICATION_NO = "No, I do want to be anonymous";
	MOBMAP_QUEST_COMMENT_EDITOR_SAVE_BUTTON = "Save";
	MOBMAP_QUEST_COMMENT_EDITOR_ABORT_BUTTON = "Abort";
	MOBMAP_QUEST_COMMENT_EDITOR_CONFIRMATION = "Thank you! Your comment has been saved.";
	MOBMAP_QUEST_COMMENT_EDITOR_ALREADYFOUND = "You have already stored a comment about this quest which has not been uploaded yet. You can edit this comment now.";
	MOBMAP_QUEST_COMMENT_EDITOR_DELETED = "The comment about this quest has been deleted.";
	MOBMAP_QUEST_COMMENT_EDITOR_POSITION_BUTTON_INFO = "You can use this button to insert the coordinates of your current position into the text box.";
	MOBMAP_QUEST_COMMENT_EDITOR_AUTHOR_1 = " on ";
	MOBMAP_QUEST_COMMENT_EDITOR_AUTHOR_2 = ", ";
	MOBMAP_IGNORE_QUEST_COMMENTS_CHECKBOX = "Deactivate Quest comment functionality";
	MOBMAP_DATABASE_INFO_7 = "Quest comments: ";
	MOBMAP_AUTOSHOW_QUEST_COMMENTS_CHECKBOX = "Auto-show Quest comments";
	MOBMAP_FLASH_DOTS_CHECKBOX = "Flash dots initially on the world map";
	MOBMAP_FLASH_DOTS_CHECKBOX_INFO = "If you check this box, the dots will flash for a few seconds when displayed to make it easier to locate them!";

	MOBMAP_BUTTON_TYPE_SLIDER = "Button Type (World Map)";
	MOBMAP_BUTTON_TYPE_SLIDER_INFO = "Here you can configure where the MobMap button should be positioned on the world map frame. Setting this to '0' deactivates it completely.";
	MOBMAP_QUESTIONMARK_SETTINGS_TITLE = "Show ?-Buttons:";
	MOBMAP_SHOW_QUESTLOG_BUTTONS_CHECKBOX = "in the Questlog";
	MOBMAP_SHOW_QUESTTRACKER_BUTTONS_CHECKBOX = "in the Quest Tracker";
	MOBMAP_SHOW_REAGENT_BUTTONS_CHECKBOX = "at Reagents";
	MOBMAP_SHOW_QUEST_GOSSIP_BUTTONS_CHECKBOX = "at Quest Givers";
	MOBMAP_QUESTEVENT_MODE_BUTTON = "Quest Events";
	MOBMAP_QUESTEVENT_SEARCH_TAB_INFO = "Quest Events are special quest targets which do not match the usual 'Kill or collect some of those' scheme. Most of these special quest targets require you to reach a specific position or do something which can only be done at a specific point. The Quest Event Database allows you to find those positions easily.";
	MOBMAP_QUESTEVENT_SEARCH_BOX_TEXT = "Quest Event:";
	MOBMAP_NO_EVENTS_FOUND = "No matching Quest Events found!";
	MOBMAP_QUESTEVENT_ZONELIST_TITLE = "The chosen Quest Event can be completed in the following zones:";


	MOBMAP_QUEST_TYPES = {
		[0] = "Solo",
		[1] = "Elite",
		[2] = "Group",
		[3] = "Dungeon",
		[4] = "PvP",
		[5] = "Raid",
		[6] = "Daily",
		[7] = "Heroic",
	}

	MOBMAP_QUEST_TYPES_LONG = {
		[0] = "Solo Quest",
		[1] = "Elite Quest",
		[2] = "Group Quest",
		[3] = "Dungeon Quest",
		[4] = "PvP Quest",
		[5] = "Raid Quest",
	}

	MOBMAP_PICKUP_TYPES = {
		[1] = "Quest items",
		[2] = "fishable items",
		[3] = "items from mining",
		[4] = "items from herb gathering",
	}

	MOBMAP_DANGEROUS_ITEM_TOOLTIP_LINES = {
		[1] = "Unsafe item",
		[2] = "This item might not be known\nto the server at the moment,\nso requesting the item details\nmight result in a disconnect.",
		[3] = "Hold down the Shift key\nand move your mouse repeatedly\nover the item name to query\nthe server for the item details.";
	}

	MOBMAP_MEMORY_INFO_DATABASES = {
		[1] = "position database",
		[2] = "quest database",
		[3] = "merchant database",
		[4] = "recipe database",
		[5] = "item name database",
		[6] = "mob name database",
		[7] = "drop chance database",
		[8] = "pickup db access components",
		[9] = "pickup db quest items",
		[10] = "pickup db fishing",
		[11] = "pickup db mining",
		[12] = "pickup db herbs",
		[13] = "item tooltip database",
		[14] = "quest comment database",
	}

	MOBMAP_MONITOR_SPELL_OPENING = "opening";
	MOBMAP_MONITOR_SPELL_SKINNING = "skinning";
	MOBMAP_MONITOR_SPELL_MINING = "mining";
	MOBMAP_MONITOR_SPELL_HERBGATHERING = "herb gathering";
	MOBMAP_MONITOR_SPELL_LOCKPICKING = "pick lock";
	MOBMAP_MONITOR_SPELL_PROSPECTING = "prospecting";
	MOBMAP_MONITOR_SPELL_PICKPOCKETING = "pick pocket";
	MOBMAP_MONITOR_SPELL_DISENCHANTING = "disenchant";

	MOBMAP_GOLD = "Gold";
	MOBMAP_SILVER = "Silver";
	MOBMAP_COPPER = "Copper";
end